{
    "title": {
        "map": "Map",
        "calculator": "Ship Calculator",
        "info": "Info"
    },
    "planet": {
        "title": "Planet #{{.Number}} '{{.Name}}' production fot this ship:",
        "mat": "Materials",
        "prod.mass": "Prod. Mass",
        "prod.ships": "Ships"
    },
    "tech": {
        "d": "Drive",
        "w": "Weapons",
        "s": "Shields",
        "c": "Cargo"
    },
    "ship": {
        "action.create": "Create",
        "mass": "Mass",
        "speed": "Speed",
        "attack": "Attack",
        "defense": "Defense",
        "load": "Load"
    },
    "label": {
        "max": "Max."
    }
}